{
    "version": 148,
    "entry_package": "sources_by_eprendre",
    "download_url": "https://kolaente.dev/hepingcaizi/Dock/raw/branch/master/ts/sources_by_eprendre.jar",
    "update_msg": "20240212移除失效的源，添加一个评书网。",
    "support_url": ""
}